
.no-padding {
    padding: 0px !important;
}

a, a:focus, a:hover, a:active {
    outline: 0;
    text-decoration: none;
}

.btn:focus {
    outline: 0 !important;
}

textarea {
    resize: none;
}

.ui-autocomplete {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.ui-autocomplete {
    max-width: 300px;
}

.ui-helper-hidden-accessible {
    display: none;
}

body {
    color: #000000;
    direction: ltr;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    background: #3D3D3D;
}

.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #fff;
    opacity: 0.8;
    display: none;
}

.preloader-container {
    display: table;
    width: 100%;
    height: 100%;
}

.spinner {
    margin: 100px auto;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;
    display: table-cell;
    vertical-align: middle;
}

.spinner > div {
    background-color: #333;
    height: 40px;
    width: 6px;
    display: inline-block;
    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner > span {
    width: 30%;
    display: block;
    font-size: 14px;
    margin: 15px auto 0px;
    font-weight: 700;
}

.spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
           transform: scaleY(1.0);
           -webkit-transform: scaleY(1.0);
       }
}

#content {
    min-height: 1000px;
    background: #FFFFFF;
}

#main {
    margin-top: 50px;
}

.alert {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: none;
    color: #333;
}

.alert-info {
    border-left: 5px solid #337ab7;
}

.alert-success {
    border-left: 5px solid #5cb85c;
}

.alert-warning {
    border-left: 5px solid #f0ad4e;
}

.alert-danger {
    border-left: 5px solid #d9534f;
}

.dropdown-menu {
    background-color: #FFFFFF;
    border: 1px solid #ddd;
    box-shadow: 5px 5px rgba(102, 102, 102, 0.1);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.input-group-addon:last-child {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

span.grey {
    color: #666666;
}

.optgroup {
    font-weight: normal;
    color: #999;
}

.optgroup option {
    font-weight: normal;
    color: #333;
}

/* --- Custom --- */

.btn-custom, .btn-custom:hover, .btn-custom:focus {
    background-color: #8D644B;
    border-color: #8D644B;
    color: #fff;
}

.custom-link, .custom-link:hover, .custom-link:focus {
    color: #8D644B;
}

/* --- Buttons --- */

.btn {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.btn:active, .btn.active {
    box-shadow: none;
    outline: 0 none;
}

.btn-xs {
    font-size: 13px !important;
}

.btn:focus,
.btn:active {
    box-shadow: none;
}

.btn:disabled {
    background-color: #E5E5E5;
    color: #666666;
}

/* --- Toogle button --- */


/* --- Multiselect --- */

.ms-container.error .ms-selection .ms-list,
.ms-container.error .ms-selection .search-input {
    border: 1px solid #D64635;
}

.ms-container {
    width: 50%;
}

.ms-container .ms-list {
    border-radius: 0px;
    box-shadow: none;
    border: 1px solid #e5e5e5;
    margin-top: -1px;
}

.ms-container .ms-list.ms-focus {
    box-shadow: none;
    border: 1px solid #e5e5e5;
}

.ms-container .ms-selectable li.ms-hover,
.ms-container .ms-selection li.ms-hover{
    cursor: pointer;
    color: #555;
    text-decoration: none;
    background-color: #eee;
}

/* --- Status labels --- */

.btn-status-green, 
.btn-status-green:hover,
.btn-status-green:focus {
    background-color: #dff0d8;
    color: #3c763d;
    cursor: default;
}

.btn-status-yellow, 
.btn-status-yellow:hover,
.btn-status-yellow:focus {
    background-color: #fcf8e3;
    color: #8a6d3b;
    cursor: default;
}
 
.btn-status-blue, 
.btn-status-blue:hover,
.btn-status-blue:focus {
    background-color: #d9edf7;
    color: #31708f;
    cursor: default;
}

.btn-status-red, 
.btn-status-red:hover,
.btn-status-red:focus {
    background-color: #f2dede;
    color: #a94442;
    cursor: default;
}

.btn-status-grey, 
.btn-status-grey:hover,
.btn-status-grey:focus {
    background-color: #eee;
    color: #666;
    cursor: default;
}

.input-group-addon {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

/* --- Tables --- */

.table td {
    vertical-align: middle !important;
}

/* --- DataTable - Bootstrap --- */

.table.dataTable .form-filter {
    width: 100%;
}

.table.dataTable .heading th,
.table.dataTable .filter td {
    border-bottom-width: 0px;
}

.table.dataTable .pagination a,
.dataTables_paginate a {
    border-radius: 0px !important;
}

/* --- Login --- */

.login {
    background-color: #000000 !important;
    height: 100vh;
    padding-top: 80px;
}

.login .logo {
    margin: 0 auto;
    padding: 15px;
    text-align: center;
}

.login .logo a {
    display: block;
}

.login img {
    max-width: 100%;
}

.login .content {
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 20px 30px 15px;
    width: 360px;
}

.login .content h4 {
    font-size: 17px;
    font-weight: 300;
}

.login .content .login-form,
.login .content .forget-form,
.login .content .reset-password-form {
    margin: 0;
    padding: 0;
}

.login .content .reset-password-form .alert li {
    list-style: none;
}

.login .content .reset-password-form .alert label {
    font-weight: normal;
}

.login .content .input-icon .form-control {
    border: 1px solid #E5E5E5;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #FFFFFF;
    box-shadow: none;
    color: #333333;
    font-size: 14px;
    font-weight: normal;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    padding-left: 35px;
}

.login .content .input-icon > i {
    color: #CCCCCC;
    display: block;
    font-size: 16px;
    height: 16px;
    margin: 9px 2px 4px 10px;
    position: absolute;
    text-align: center;
    width: 16px;
    z-index: 3;
}

.login .content .forget-form {
    display: none;
}

.login .content .form-title {
    font-weight: 300;
    margin-bottom: 25px;
}

.login .content .form-actions {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: -moz-use-text-color -moz-use-text-color #EEEEEE;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    clear: both;
    margin-left: -30px;
    margin-right: -30px;
    padding: 0 30px 50px;
}

.login .content .form-actions .checkbox {
    margin-left: 0;
    padding-left: 0;
}

.login .content .forget-form .form-actions {
    border: 0 none;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.login .content .register-form .form-actions {
    border: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.login .content .reset-password-form .form-actions {
    border: 0 none;
}

.login .content .form-actions .checkbox {
    display: inline-block;
    margin-top: 8px;
}

.login .content .forget-password {
    margin-top: 25px;
}

.login .copyright {
    color: #999999;
    font-size: 13px;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}

/* --- Navbar --- */

.navbar {
    background-color: #000000;
    border-bottom: 0px;
    margin-bottom: 0px;
}

.navbar .navbar-nav > li > a.active {
    color: #999 !important;
}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:active,
.navbar .navbar-nav > li > a:focus {
    color: #999;
    background-color: #333;
}

.navbar-brand {
    padding-bottom: 0px;
    padding-left: 30px;
    padding-top: 0px;
}

.navbar-brand img {
    /*height: 30px;*/
    height: 40px;
    padding-top: 10px;
}

/* --- Sidebar --- */

.sidebar {
    background-color: #3D3D3D;
    color: #D9D9D9;
    padding: 0;  
}

.sidebar .nav-sidebar-logo {
    background-color: #000000;
}

.sidebar .nav-sidebar-logo a {
    display: block;
}

.sidebar .nav-sidebar-logo img {
    margin-top: -30px;
    margin-bottom: 20px;
    max-height: 100px;
}

.nav-sidebar li {
    list-style: none;
}

.nav-sidebar li > a {
    border-top: 1px solid #4D4D4D;
    color: #D9D9D9;
    padding: 10px 15px 10px 30px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    background-color: #303030;
}

.nav-sidebar li > a > i {
	position: absolute;
	right: 5px;
	top: 0;
	display: block;
	padding: 12px;
}

.nav-sidebar li:last-child {
    border-bottom: 1px solid #4D4D4D;
}

.nav-sidebar li > a:hover,
.nav-sidebar li > a:active,
.nav-sidebar li > a:focus {
    background-color: #303030;
}

.nav-sidebar li.active > a {
    border-top: 1px solid #3D3D3D;
    background-color: #303030;
    border-right: 3px solid #8D644B;
    color: #FFFFFF;
}

.nav-sidebar li.secondary a {
    padding-left: 45px;
    font-size: 12px;
    font-weight: normal;
    background-color: #3D3D3D;
}

.nav-sidebar li.active.secondary a {
    background-color: #303030;
    border-right: 3px solid #8D644B;
}

/* --- Content --- */

#content {
    padding: 30px;
    min-height: 1000px;
}

#content .page-title {
    color: #666666;
    font-weight: 300;
    margin: 0px 0px 15px 0px;
}

/* --- Breadcrumb --- */

#content .breadcrumb {
    background-color: #F7F7F7;
    color: #666666;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

#content .breadcrumb a,
#content .breadcrumb a:hover,
#content .breadcrumb a:active {
    color: #666666;
}

/* --- Options --- */

.options {
    margin-bottom: 20px;
}

.alert {
    margin-bottom: 0px;
    padding: 7px 15px 7px 15px;
}

/* --- Navpills --- */

.nav-pills li.active a,
.nav-pills li:hover a,
.nav-pills li.active:hover a {
    color: #428bca;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #EEEEEE;
}

/* --- Navtabs --- */

.nav-tabs {
    margin-bottom: 10px;
}

.nav-tabs li.active a,
.nav-tabs li:hover a {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;   
}

/* --- Footer --- */

.footer {
    padding: 12px;
    color: #D9D9D9;
    background-color: #3D3D3D;
    max-height: 45px;
}

.go-top {
    cursor: pointer;
    display: block;
    font-size: 16px;
    padding: 0 6px;
    text-decoration: none;
    background-color: #4F4F4F;
    width: 27px;
}

.go-top i {
    font-size: 22px;
    margin-bottom: 5px;
}

/* --- Nestable --- */

.dd {
    max-width: 100% !important;
    width: 100% !important;
}

.dd-handle.disabled {
    color: #999999;
}

.dd-handle span a {
    color: #333;
}

.dd-handle .add-child,
.dd-handle .view,
.dd-handle .delete,
.dd-handle .products,
.dd-handle .show-menu {
    cursor: pointer;
}

.dd-category .dd-handle span.add-child {
    position: absolute;
    right: 100px;
}

.dd-category .dd-handle span.view {
    position: absolute;
    right: 59px;
}

.dd-category .dd-handle span.delete {
    position: absolute;
    right: 10px;
}


.dd-color .dd-handle span.add-child {
    position: absolute;
    right: 97px;
}

.dd-color .dd-handle span.view {
    position: absolute;
    right: 59px;
}

.dd-color .dd-handle span.delete {
    position: absolute;
    right: 10px;
}


.dd-size .dd-handle span.view {
    position: absolute;
    right: 59px;
}

.dd-size .dd-handle span.delete {
    position: absolute;
    right: 10px;
}


.dd-thematic .dd-handle span.show-menu {
    position: absolute;
    right: 167px;
}

.dd-thematic .dd-handle span.add-child {
    position: absolute;
    right: 100px;
}

.dd-thematic .dd-handle span.products {
    position: absolute;
    right: 100px;
}

.dd-thematic .dd-handle span.view {
    position: absolute;
    right: 59px;
}

.dd-thematic .dd-handle span.delete {
    position: absolute;
    right: 10px;
}

.dd-page .dd-handle span.add-child {
    position: absolute;
    right: 97px;
}

.dd-page .dd-handle span.view {
    position: absolute;
    right: 59px;
}

.dd-page .dd-handle span.delete {
    position: absolute;
    right: 10px;
}

/* --- Form --- */

.form-horizontal label {
    font-size: 13px;
    font-weight: 400;
}

.dataTables_length select {
    background-color: white;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    color: #333333;
    font-size: 13px;
    font-weight: normal;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.dataTables_filter input {
    background-color: white;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    color: #333333;
    font-weight: normal;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.checkbox {
    padding-left: 0;
}
.checkbox-list > label {
    display: block;
}
.checkbox-list > label.checkbox-inline {
    display: inline-block;
}
.checkbox-list > label.checkbox-inline:first-child {
    padding-left: 0;
}
.radio-list > label {
    display: block;
}
.radio-list > label.radio-inline {
    display: inline-block;
}
.radio-list > label.radio-inline:first-child {
    padding-left: 0;
}
.form-horizontal .radio-list .radio {
    padding-top: 1px;
}
.form-horizontal .radio-list > label {
    margin-bottom: 0;
}
.form-horizontal .radio > span {
    margin-top: 2px;
}
.form-row-seperated .form-group {
    border-bottom: 1px solid #efefef;
    margin: 0;
    padding: 10px 0;
}
.form-row-seperated .form-group:last-child {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding-bottom: 10px;
}
.form-row-seperated .form-group.last {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding-bottom: 10px;
}
.form-row-seperated .form-group .help-block {
    margin-bottom: 0;
}
.form-row-seperated .form-body {
    margin-top: 0;
    padding: 0;
}
.form-row-seperated .form-actions {
    margin-top: 0;
}
.form-bordered .form-group {
    border-bottom: 1px solid #efefef;
    margin: 0;
}
.form-bordered .form-group > div {
    border-left: 1px solid #efefef;
    padding: 10px;
}
.form-bordered .form-group.last {
    border-bottom: 0 none;
}
.form-bordered .form-group .control-label {
    padding-top: 16px;
}
.form-bordered .form-group .help-block {
    margin-bottom: 0;
}
.form-bordered .form-group .form-control {
    margin: 0;
}
.form-bordered .form-body {
    margin: 0;
    padding: 0;
}
.form-bordered .form-actions {
    margin-top: 0;
}
.form-bordered .form-actions.fluid > .row > div {
    padding-left: 10px;
}
.form-horizontal.form-bordered.form-row-stripped .form-group:nth-child(2n) {
    background-color: #fcfcfc;
}
.form-horizontal.form-bordered.form-row-stripped .form-control {
    background: none repeat scroll 0 0 #fff !important;
}
.form-horizontal.form-bordered.form-label-stripped .form-group:nth-child(2n) {
    background-color: #fcfcfc;
}
.form-horizontal.form-bordered.form-label-stripped .form-group:nth-child(2n) > div {
    background-color: #ffffff;
}
.form-horizontal.form-bordered.form-label-stripped .form-group:nth-child(2n) {
    background-color: #fcfcfc;
}
.form-control::-moz-placeholder {
    color: #888888;
    opacity: 1;
}
.form-control {
    background-color: white;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    color: #333333;
    font-size: 13px;
    font-weight: normal;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.form-control:focus {
    border-color: #999999;
    box-shadow: none;
    outline: 0 none;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eeeeee;
    cursor: default;
}
.form-control[type="file"] {
    border: none;
    height: auto;
    box-shadow: none;
    padding-left: 0px;
}
.form-control[type="file"].error {
    color: #D64635;
}
.form-control.height-auto {
    height: auto;
}
.form-control.error {
    border-color: #D64635;
}
.form-horizontal .form-section {
    border-bottom: 1px solid #eee;
    margin: 30px 0 25px;
    padding-left: 20px;
    padding-bottom: 5px;
    font-weight: 300;
    font-size: 23px;
}
.form-horizontal .form-section-no-margin {
    border-bottom: 1px solid #eee;
    margin: 5px 0 25px;
    padding-left: 20px;
    padding-bottom: 5px;
    font-weight: 300;
    font-size: 23px;
}
.uneditable-input {
    background-color: white;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    color: #333333;
    font-size: 13px;
    font-weight: normal;
    height: 34px;
    min-width: 206px;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.input-mini {
    width: 45px !important;
}
.input-xsmall {
    width: 80px !important;
}
.input-small {
    width: 120px !important;
}
.input-medium {
    width: 240px !important;
}
.input-large {
    width: 320px !important;
}
.input-xlarge {
    width: 480px !important;
}
.input-inline {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}
.form-group .input-inline {
    margin-right: 5px;
}
.input-sm {
    font-size: 13px;
    height: 28px;
    padding: 5px 10px;
}
select.input-sm {
    height: 28px;
    line-height: 28px;
    padding: 2px 10px;
}
@media (max-width: 768px) {
.input-large {
    width: 250px !important;
}
.input-xlarge {
    width: 300px !important;
}
}
.input-group-addon {
    background: none repeat scroll 0 0 #e5e5e5;
    border-color: #e5e5e5;
    min-width: 39px;
}
.input-group-addon > i {
    color: #999999;
}
input.spinner[type="text"], input.spinner[type="password"], input.spinner[type="datetime"], input.spinner[type="datetime-local"], input.spinner[type="date"], input.spinner[type="month"], input.spinner[type="time"], input.spinner[type="week"], input.spinner[type="number"], input.spinner[type="email"], input.spinner[type="url"], input.spinner[type="search"], input.spinner[type="tel"], input.spinner[type="color"] {
    background-image: url("../img/input-spinner.gif") !important;
    background-position: right 8px;
    background-repeat: no-repeat;
}

#images .col-md-4,
#elements .col-md-4 {
    margin-bottom: 20px;
}

.thumbnail {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 10px;
}

.thumbnail-slideshow .caption {
    padding: 4px 0 0;
}

#images .thumbnail.default-image {
    border: 1px solid #428bca;
}

#images .thumbnail.default-image .fa-check-square {
    color: #428bca;
    position: absolute;
    right: 30px;
    top: 15px;
}

#images .caption .col-md-6 {
    padding: 0px;
}

.table-thumbnail {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: 50%;
}

ul.ui-sortable li {
    list-style: none;
}

.input-clear, .input-add {
    font-size: 19px; 
    background-color: #FFFFFF; 
    border-color: #FFFFFF;
    color: #999999;
}

.input-clear i, 
.input-add i {
    cursor: pointer;
}

.address-header {
    color: #666666;
    font-weight: 300;
    margin: 0 0 15px;
}

.portlet {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
}

.portlet > .portlet-title {
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
}

.portlet > .portlet-title:before, .portlet > .portlet-title:after {
    content: " ";
    display: table;
}

.portlet > .portlet-title:after {
    clear: both;
}

.portlet > .portlet-title > .caption {
    display: inline-block;
    float: left;
    font-size: 13px;
    font-weight: 400;
    line-height: 13px;
    margin: 0 0 8px;
    padding: 0;
}

.portlet > .portlet-title > .caption.big-caption {
    font-size: 18px;
    line-height: 30px;
    font-weight: 300;
}

.portlet > .portlet-title > .caption > i {
    color: #666;
    display: inline-block;
    float: left;
    font-size: 13px;
    margin-right: 5px;
    margin-top: 4px;
}

.portlet > .portlet-title > .tools {
    color: #666;
    display: inline-block;
    float: left;
    font-size: 13px;
    margin-right: 5px;
    margin-top: 4px;
}

.portlet > .portlet-body {
    clear: both;
    padding: 0;
}

.portlet > .portlet-title > .tools, .portlet > .portlet-title > .actions {
    display: inline-block;
    float: right;
    margin: 6px 0 0;
    padding: 0;
}

.portlet.box {
    padding: 0 !important;
}

.portlet.box > .portlet-title {
    border-bottom: 1px solid #eee;
    color: #fff;
    margin-bottom: 0;
    padding: 10px;
}

.portlet.box > .portlet-body {
    background-color: #fff;
    padding: 10px;
}

.portlet > .portlet-body.blue, .portlet.blue {
    background-color: #428bca;
}

.portlet.solid.blue > .portlet-title, .portlet.solid.blue > .portlet-body {
    border: 0 none;
    color: white;
}

.portlet.box.blue {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #428bca #428bca;
    border-image: none;
    border: 1px solid #428bca;
    border-style: none solid solid;
    border-width: 0 1px 1px;
}

.portlet.box.blue > .portlet-title {
    background-color: #428bca;
}

.portlet.box > .portlet-title > .caption,
.portlet.box > .portlet-title > .tools {
    margin: 0px;
}

.portlet.box.blue > .portlet-title > .caption,
.portlet.box.blue > .portlet-title > .tools a {
    color: white;   
}

.portlet.box.blue > .portlet-title > .tools .btn-default {
    background-color: #428bca;
    border-color: #428bca;
}

.portlet.box.blue > .portlet-title > .tools .btn-group li a {
    color: #333333 !important;   
}

.portlet.box.blue > .portlet-title > .tools .btn-default,
.portlet.box.blue > .portlet-title > .tools .btn-default.open {
    background-color: #428bca;
    border-color: #428bca;
    box-shadow: none;
}

/* --- Modal --- */

.modal .modal-content {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

#loading .modal-content {
    border: none;
}

#modal-image .modal-header {
    border-bottom: 0px;
}

#modal-image .modal-body img {
    margin: 0px auto 20px;
}

/* --- Image gallery --- */

.ui-sortable {
    padding: 0px;
}

.popover {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #ffffff;
    border: 1px solid #ddd;
    box-shadow: 5px 5px rgba(102, 102, 102, 0.1);
}

.img-options, 
.block-options {
    border: 1px solid #ddd;
}

.img-options:hover,
.block-options:hover {
    background-color: #FFF;
    border: 1px solid #ddd;
}

/* --- Child image gallery --- */

ul#images {
    padding: 0px;
}

.product-gallery img {
    text-align: center;
    width: 100%;
}

.product-gallery .item {
    float: left;
    width: 50%;
}

.product-gallery .item-wide {
    float: left;
    width: 100%;
}

.product-gallery .img-options { 
    position: absolute;
    margin: 10px 0 0 -55px;
}

/* --- News gallery --- */

ul#images {
    padding: 0px;
}

.news-gallery img {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.news-gallery .fa-check-square { 
    position: absolute;
    margin: 10px 0 0 -75px;
}

.news-gallery .img-options { 
    position: absolute;
    margin: 10px 0 0 -55px;
}

/* --- Blocks gallery --- */

.page-blocks .block-item {
    margin-bottom: 20px;
}

.page-blocks .block-item img {
    width: 100%;
    border: 1px solid #ddd;
}

.page-blocks .block-item .block-options { 
    position: absolute;
    margin: 10px 0 0 -55px;
}

.slideshow-gallery img {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.slideshow-gallery .fa-check-square { 
    position: absolute;
    margin: 10px 0 0 -75px;
}

.slideshow-gallery .img-options { 
    position: absolute;
    margin: 10px 0 0 -55px;
}

/* --- Captions gallery --- */

#captions .thumbnail {
    padding: 30px;
}

#captions .caption {
    margin-bottom: 30px;
}

/* --- CKeditor --- */

.cke.error {
    border: 1px solid #d64635 !important;
}

/* --- Dashboard --- */

.dashboard-stat {
    display: block;
    margin-bottom: 25px;
    overflow: hidden;
}

.dashboard-stat i {
    font-size: 15px;
}

.dashboard-stat:before, .dashboard-stat:after {
    content: " ";
    display: table;
}
.dashboard-stat:after {
    clear: both;
}
.portlet .dashboard-stat:last-child {
    margin-bottom: 0;
}
.dashboard-stat .visual {
    display: block;
    float: left;
    font-size: 35px;
    height: 80px;
    line-height: 35px;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-top: 10px;
    width: 80px;
}
.dashboard-stat .visual > i {
    font-size: 110px;
    line-height: 110px;
    margin-left: -35px;
}
.dashboard-stat .details {
    padding-right: 15px;
    position: absolute;
    right: 15px;
}
.dashboard-stat .details .number {
    font-size: 34px;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 36px;
    margin-bottom: 0;
    padding-top: 25px;
    text-align: right;
}
.dashboard-stat .details .desc {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    text-align: right;
}
.dashboard-stat .more {
    clear: both;
    display: block;
    font-size: 11px;
    font-weight: 300;
    padding: 6px 10px;
    position: relative;
    text-transform: uppercase;
}
.dashboard-stat .more:hover {
    text-decoration: none;
}
.dashboard-stat .more > i {
    display: inline-block;
    float: right;
    margin-top: 1px;
}
.dashboard-stat-light {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.dashboard-stat-light .details {
    margin-bottom: 5px;
}
.dashboard-stat-light .details .number {
    font-weight: 300;
    margin-bottom: 0;
}
.dashboard-stat2 {
    background: none repeat scroll 0 0 #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px 15px 30px;
}
.dashboard-stat2 .display {
    margin-bottom: 20px;
}
.dashboard-stat2 .display:before, .dashboard-stat2 .display:after {
    content: " ";
    display: table;
}
.dashboard-stat2 .display:after {
    clear: both;
}
.dashboard-stat2 .display .number {
    display: inline-block;
    float: left;
}
.dashboard-stat2 .display .number h3 {
    font-size: 30px;
    font-weight: 400;
    margin: 0 0 2px;
    padding: 0;
}
.dashboard-stat2 .display .number h3 > small {
    font-size: 23px;
}
.dashboard-stat2 .display .number small {
    color: #aab5bc;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.dashboard-stat2 .display .icon {
    display: inline-block;
    float: right;
    padding: 7px 0 0;
}
.dashboard-stat2 .display .icon > i {
    color: #cbd4e0;
    font-size: 26px;
}
.dashboard-stat2 .progress-info {
    clear: both;
}
.dashboard-stat2 .progress-info .progress {
    clear: both;
    display: block;
    height: 4px;
    margin: 0;
}
.dashboard-stat2 .progress-info .status {
    color: #aab5bc;
    font-size: 11px;
    font-weight: 600;
    margin-top: 5px;
    text-transform: uppercase;
}
.dashboard-stat2 .progress-info .status .status-title {
    display: inline-block;
    float: left;
}
.dashboard-stat2 .progress-info .status .status-number {
    display: inline-block;
    float: right;
}


.dashboard-stat.blue-madison {
    background-color: #428bca;
}
.dashboard-stat.blue-madison.dashboard-stat-light:hover {
    background-color: #428bca;
}
.dashboard-stat.blue-madison .visual > i {
    color: #ffffff;
    opacity: 0.1;
}
.dashboard-stat.blue-madison .details .number {
    color: #ffffff;
}
.dashboard-stat.blue-madison .details .desc {
    color: #ffffff;
    opacity: 1;
}
.dashboard-stat.blue-madison .more {
    background-color: #347dbc;
    color: #ffffff;
}
.bg-blue-madison {
    background-color: #578ebe !important;
    background-image: none !important;
    border-color: #578ebe !important;
    color: #ffffff !important;
}
.font-blue-madison {
    color: #578ebe !important;
}

.label {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
    padding: 2px 6px;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.label-disabled {
    opacity: 0.6;
    cursor: default;
}

.label-disabled:hover {
    color: #fff;
}

.open-special-information-modal {
    padding: 2px 8px;
    text-align: center;
    font-size: 12px;
    display: inline-block;
    background-color: #e1e141;
    color: #999;
    vertical-align: middle;
}

.open-special-information-modal:hover i {
    color: #666;
}

.label-xs {
    font-size: 10px;
    padding: 1px 3px;
}

.hidden-chart {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

.portlet-body table.no-border td {
    border: none !important;
    padding: 2px 4px 2px 4px !important;
}

.flip-card .number {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 36px;
    margin-bottom: 0;
    padding-top: 17px;
}

.flip-card .desc {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    padding-bottom: 3px;
}

.flip-card .left {
    float: left; 
    width: 50%; 
    border-right: 1px solid #347DBC;   
    margin: 8px 0px 8px 0px; 
}

.flip-card .right {
    float: left; 
    width: 50%; 
    border-left: 1px solid #347DBC;  
    margin: 8px 0px 8px 0px;
}

.bestsellers table tr:first-child td {
    border-top: none !important;
}

.portlet > .portlet-title > .date-chart-picker {
    font-size: 14px !important;        
}

.portlet > .portlet-title > .date-chart-picker .input-group-addon {
    background: none repeat scroll 0 0 #428bca;
    border-color: #428bca;
    color: #fff;
    padding: 0px;
    line-height: 30px;
    display: inline;
}

.portlet > .portlet-title > .date-chart-picker .input-group-addon i {
    color: #fff;
}

/* --- Fix --- */

.thumbnail form,
.options.row form {
    display: inline-block;
}

.thumbnail .toggle {
    margin-right: 2px;
}

.thumbnail-slideshow.disabled img {
    opacity: 0.5;
}

.form-horizontal .input-group.datepicker {
    border-radius: 0px;
    padding: 0px;
}

.form-horizontal .table.table-condensed  > tbody > tr > td {
    border: 0;
}

.extra-space {
    display: block;
    margin-top: 30px;
}

/* --- Brands --- */

.product-category-view .category {
    text-transform: uppercase;
    font-size: 18px;
    background-color: #666;
    color: #fff;
}

.product-category-view .subcategory {
    text-transform: uppercase;
    font-size: 14px;
    background-color: #ddd;
    color: #333;
}

.product-category-view .product-heading {
    font-size: 12px;
    font-weight: 600;
}

.product-category-view .product-content {
    font-size: 12px;
}

.product-category-view .product-content small {
    color: #999;
}

/* --- Margin Studies --- */

.margin-study-view .form-row-seperated .gtc-content p {
    font-weight: bold;
    margin-top: 20px;
}

.margin-study-view .form-row-seperated .gtc-content .form-group {
    border-bottom: none;
    padding: 5px 0px;
}

.margin-study-view .form-row-seperated .gtc-content .form-group-inline .form-control  {
    float: left;
    width: auto;
}

.margin-study-view .form-row-seperated .gtc-content .form-group-inline .form-control.lg-input  {
    width: 500px;
}

.margin-study-view .form-row-seperated .gtc-content .form-group-inline .form-control.sm-input  {
    width: 100px;
}

.margin-study-view .form-row-seperated .gtc-content .form-group-inline .form-control.xs-input  {
    width: 40px;
}

.margin-study-view .form-row-seperated .gtc-content .form-group-inline label  {
    float: left;
    margin-right: 10px;
}

.margin-study-view .table {
    margin-top: 20px;
}

.margin-study-view .table .table-heading {
    background-color: #333;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.margin-study-view .table .table-category {
    background-color: #666;
    color: #fff;
    text-align: center;
}

.margin-study-view .table .table-subcategory {
    background-color: #ddd;
    color: #333;
    text-align: center;
}

.margin-study-view .table .td-highlight {
    background-color: #c1e2b3;
}

.margin-study-view .table .form-control {
    text-align: center;
}

.margin-study-view .product-content small {
    color: #999;
}

.margin-study-view .product-content .rrp-manually-updated,
.margin-study-view .product-content .rpl-manually-updated,
.margin-study-view .product-content .ip-manually-updated {
    color: #D64635;
}

.navbar-gtc-content {
    background: #e1e141;
    color: #333;
    padding: 5px 0px 0px;
    font-weight: bold;
    text-align: center;
}

.navbar-gtc-content .navbar-gtc-content-wrapper {
    width: auto;
    margin: 0px auto;
    display: inline-block;
}

.navbar-gtc-content span {
    float: left;
    height: 30px;
    line-height: 28px;
}

.navbar-gtc-content .form-control {
    float: left;
    width: auto;
    padding: 5px;
    height: 30px;
    width: 55px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}

.special-condition-column-show{
    display:table-cell;
}

.special-condition-column-hide{
    display:none;
}

@media (max-width: 768px) {

    .navbar-collapse.collapse {
        display: block;
        float: right;
        position: absolute;
        top: 0;
        right: 10px;
    }

    .navbar-right {
        float: right !important;
        margin: 0px -15px 0px 0px;
    }

    .navbar-right > li {
        float: left;
    }

    .navbar-right > li > a {
        padding-bottom: 15px;
        padding-top: 15px;
    }
}